Subject: Last Call: <draft-ietf-mip4-gre-key-extension-04.txt> (GRE Key Extension for Mobile IPv4) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Feb 2011 16:54:46 -0800

The IESG has received a request from the Mobility for IPv4 WG (mip4) to
consider the following document:
- 'GRE Key Extension for Mobile IPv4'
  <draft-ietf-mip4-gre-key-extension-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-03-14. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-mip4-gre-key-extension/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-mip4-gre-key-extension/

No IPR declarations have been submitted directly on this I-D.